function FileData_Pairs(x)
{
x.t("available","connection");
x.t("available","mtc");
x.t("description","sim");
x.t("performs","detach");
x.t("gprs","maximum");
x.t("register","splmn");
x.t("state","incompatible");
x.t("establishment","failed");
x.t("siemens","release");
x.t("connection","establishment");
x.t("connection","released");
x.t("connection","authentification");
x.t("mtc","progress");
x.t("mobility","management");
x.t("status","control");
x.t("short","term");
x.t("detached","class");
x.t("3.4","ceer");
x.t("sim","available");
x.t("(mm)","status");
x.t("(mm)","number");
x.t("(mm)","3.4.6");
x.t("detach","registration");
x.t("failed","registration");
x.t("failed","re-attempted");
x.t("progress","detached");
x.t("progress","plmn");
x.t("commands","3.4");
x.t("error","report");
x.t("registered","state");
x.t("ceer","extended");
x.t("long","term");
x.t("cause","mobility");
x.t("control","commands");
x.t("number","description");
x.t("maximum","numbers");
x.t("report","3.4.6");
x.t("release","cause");
x.t("scan","progress");
x.t("registration","failed");
x.t("re-attempted","short");
x.t("re-attempted","long");
x.t("term","connection");
x.t("extended","error");
x.t("3.4.6","siemens");
x.t("tries","register");
x.t("plmn","scan");
x.t("failure","performs");
x.t("splmn","available");
x.t("connections","exceeded");
x.t("numbers","connections");
x.t("management","(mm)");
x.t("class","gprs");
x.t("released","tries");
x.t("authentification","failure");
x.t("exceeded","registered");
}
